# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = vulkan-icd-loader
pkgbase = vulkan-icd-loader
xdata = pkgtype=pkg
pkgver = 1.3.285-1
pkgdesc = Vulkan Installable Client Driver (ICD) Loader
url = https://www.khronos.org/vulkan/
builddate = 1715991332
packager = Developer <dev@tuxcore.org>
size = 554396
arch = x86_64
license = Apache-2.0
provides = libvulkan.so=1-64
depend = glibc
optdepend = vulkan-driver: packaged vulkan driver
makedepend = cmake
makedepend = python-lxml
makedepend = libx11
makedepend = libxrandr
makedepend = wayland
makedepend = vulkan-headers
